{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-azure",
    "version": "v0.20.4",
    "type": "auth",
    "platform": "netbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoHOQpCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADFyRAAuSzZimAofLCoWS8MusASnYHcVPLGenxCDd8LRKNyBXxKOjTkJBf45RnX\ng+st3rHPGWZRn2UbPzYKvh+YfOh+zrWyCp34DNpEubnp7Bd05quQPvH7bh66ELZZ\nM4DuqepCoQnejgfW++e8Nyp3N73sVnLZ2p9qTU0GNKT89mEvqEvULSID0iBL7jRN\nZ64deNchbjimGKmNPxArJxXBuha9ZyJlx/WQN5x6yOXMX/QWDlfgIREUS3rhNL9c\nuunMG0DHK6oraLNlHHOV4CIdk+oPrQNT7Qiw0mFGFzQ+DBjycndOwsbBbB6e3k0Y\nBo5agPjlRXu9zjV9HObl+YJsGUNfg2Cer8NGzZSPmE1F5zromMeWuE1xeByMkgaI\nOWJCllX1H9qHizXF/6wddurtAS6j558K/MFHIdcCFwPeYPu5FxXvoxKobeYWbbmW\nu+y8OzkVSyECp155CMs/3UErCWOEyNCwrTFcofNVTXnd9LcNd7gE/jyRGdLQSl9f\n6JYhq9t+CddWcJXrUyFymf7k6d8r+XLP5XV4AdfZ0HzmrZ52qK8MgM5ROsoybo4F\nYAe7eL0Ghf345ei5K476r5pBGvqoxLTDiFbcJIMSGVpGD65qHCkLIIUKnx/E1pXe\nKITVgfSWgXATsJbnmtTV1kWzNoVn3wwh/A5w6q6H4itGG4C8SP8=\n=oX43\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
